/*
 * generated by Xtext 2.27.0
 */
package org.eclipse.papyrus.robotics.assertions.languages.stl;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class STLStandaloneSetup extends STLStandaloneSetupGenerated {

	public static void doSetup() {
		new STLStandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
